Fix misplaced comment in config/settings.yml

2021-02-23 06:42 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

See the patch below.

Index: config/settings.yml

===================================================================

--- config/settings.yml    (リビジョン 20750)

+++ config/settings.yml    (作業コピー)

@@ -275,12 +275,12 @@

   default: ''

 sequential_project_identifiers:

   default: 0

-# encodings used to convert repository files content to UTF-8

-# multiple values accepted, comma separated

 default_users_hide_mail:

   default: 1

 default_users_time_zone:

   default: "" 

+# encodings used to convert files content to UTF-8

+# multiple values accepted, comma separated

 repositories_encodings:

   default: ''

 # encoding used to convert commit logs to UTF-8

Associated revisions

Revision 20754 - 2021-02-24 15:01 - Go MAEDA

Fix misplaced comment in config/settings.yml (#34789).

History

#1 - 2021-02-24 15:01 - Go MAEDA

- Subject changed from Fix wrong comment position inconfig/settings.yml to Fix misplaced comment in config/settings.yml

- Status changed from New to Closed

- Assignee set to Go MAEDA
